update BR
authorElan Ruusamäe <glen@delfi.ee>
Sun, 1 May 2016 09:49:38 +0000 (12:49 +0300)
committerElan Ruusamäe <glen@delfi.ee>
Sun, 1 May 2016 09:49:52 +0000 (12:49 +0300)
- libltdl-devel -- configure.ac:27: error: possibly undefined macro: LT_LIB_DLLOAD
- pkgconfig -- sh: pkg-config: not found
- rpm-pythonprov -- error: Couldn't exec /usr/lib/rpm/pythoneggs.py: No such file or directory

sssd.spec

index 3941b7fca307739dcaafe5e2b1156e7c04fcf9b3..e1c43234b466f290c8650af8a1f04835e4e89afe 100644 (file)
--- a/sssd.spec
+++ b/sssd.spec
@@ -40,6 +40,7 @@ BuildRequires:        libcollection-devel >= 0.5.1
 BuildRequires: libdhash-devel >= 0.4.2
 BuildRequires: libini_config-devel >= 1.0.0
 BuildRequires: ldb-devel >= %{ldb_version}
+BuildRequires: libltdl-devel
 BuildRequires: libnfsidmap-devel
 BuildRequires: libnl-devel >= 3.2
 BuildRequires: libselinux-devel
@@ -53,9 +54,11 @@ BuildRequires:       nss-devel
 BuildRequires: openldap-devel
 BuildRequires: pam-devel
 BuildRequires: pcre-devel >= 7
+BuildRequires: pkgconfig
 BuildRequires: po4a
 BuildRequires: popt-devel
 BuildRequires: python-devel >= 1:2.4
+BuildRequires: rpm-pythonprov
 BuildRequires: rpmbuild(macros) >= 1.228
 # pkgconfig(ndr_nbt)
 BuildRequires: samba-devel >= 4
This page took 0.035167 seconds and 4 git commands to generate.